package cn.com.countrygarden.bi.main.service.resident;

import cn.com.countrygarden.bi.main.model.PageData;
import cn.com.countrygarden.bi.main.service.resident.model.QuotaData;

import java.util.List;

public interface ResidentQuotaService {
    void parseUploadFile(List<QuotaData> dataList, int year, String userCode);

    PageData search(String userCode, int year, int page, int size);
    void delete(int quotaId, String userCode);
}
